Support » Plugin: Child Themify » Incompatible with WP 3.8

Viewing 1 replies (of 1 total)
  • Plugin Author John P. Bloch

    (@johnpbloch)

    Just bumped the new version to add compatibility with 3.8.

    Thanks for your patience, and sorry it took so long to get it out!

Viewing 1 replies (of 1 total)
  • The topic ‘Incompatible with WP 3.8’ is closed to new replies.